@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: url(../image_press/body_background.jpg) repeat-x #666666;
	margin: 0;
	padding: 0;
	padding-top:10px;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	background: transparent;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background:transparent;
	overflow:auto;
	
}
.header img
{
	float:left;
	margin-right:20px;
}
.header h2 {
	margin-top:30px;
	
	font-size:1em;
color:#FFF;	
	
	
}
.sidebar1 {
	float: left;
	width: 130px;
	background:trasnparent;
	padding-bottom: 10px;
}
.content {
	margin-top:10px;
	padding: 10px 0 0 0;
	width: 830px;
	float: left;
	background:#FFF;
	
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	margin: 10px 0 10px 0;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 45px 0px 5px 0px;
	font-family:Helvetica, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.2em;
	text-align:center;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	
	width: 120px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	height:70px;
	text-decoration: none;
	background: #fcfff4; /* old browsers */
	color:#959595;
background: #feffe8; /* old browsers */

background: -moz-linear-gradient(top, #feffe8 0%, #BCBFA8 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffe8), color-stop(100%,#BCBFA8)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#BCBFA8',GradientType=0 ); /* ie */
border: 1px solid #6f6e6e;
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	border: 1px solid #434242;

background: #feffe8; /* old browsers */

background: -moz-linear-gradient(top, #feffe8 0%, #90917F 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffe8), color-stop(100%,#90917F)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#90917F',GradientType=0 ); /* ie */
color:#000;
}

/* ~~ The footer ~~ */
.footer {
	font-family:Verdana, Geneva, sans-serif;
	
	padding: 30px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	color:#fff;
	background:#666666 url(../image_press/background_Footer.jpg) top center no-repeat;
	text-align:center;
	
}
.footer a, .footer a:link, .footer a:active{
	color:#FFF;	
	font-weight:normal;
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
img{margin:0; padding:0;}
img.main{margin-top:-10px;}
.home {margin-top:50px; background:#666666;}
h1{font-size:1.3em;}
img.topPage
{
	position:relative;
}